- Qt 5.15
- Qt Quick 3D
- QML Types
- Flip QML Type
- Qt Quick 3D | Commercial or GPLv3

# Flip QML Type

A scene flipping effect. More...

Import Statement: | import QtQuick3D.Effects 1.15

- List of all members, including inherited members

## Properties

- flipHorizontally : bool
- flipVertically : bool

## Detailed Description

The Flip effect flips the whole scene either horizontally, vertically, or in both directions.

## Property Documentation

flipHorizontally : bool

Set to flip the scene horizontally. `true` by default.

flipVertically : bool

Set to flip the scene vertically. `true` by default.